"stagedisplay"
{
	"method"	"counter"
	"counter"	"Level_Counter"
	"1"			"WARMUP"
	"2"			"1 - NORMAL"
	"3"			"2 - NORMAL"
	"4"			"3 - NORMAL"
	"5"			"1 - EXTREME"
	"6"			"2 - EXTREME"
	"7"			"3 - EXTREME"
}